<div id="top">
<div class="default">
<div class="left">
<div id="login">
<script src="<?php echo $this->installdir;?>member/login/"></script>
</div>
<div class="right">
<p><a href="<?php echo $this->installdir;?>">站点首页</a> <a href="javascript:register('<?php echo $this->installdir;?>')">注册用户</a> <a href="<?php echo $this->installdir;?>content/help/">点播帮助</a> <a href="<?php echo $this->installdir;?>member/">账户信息</a> <a href="<?php echo $this->installdir;?>member/validate/">用户登陆</a> <a href="<?php echo $this->installdir;?>content/free/">免费试片</a> <a href="<?php echo $this->installdir;?>member/payment/">在线充值</a></p>
</div>
</div>
</div></div>
<div id="head">
<div class="box_head">
<div class="logo">
<a href="<?php echo $this->config['domain'];?>" title="<?php echo $this->config['sitename'];?>" target="_self"><img src="images/logo.gif" alt="{#$sitename#}" border="0" /></a>
</div>
<div class="search">
<form action="<?php echo $this->installdir;?>content/search/" method="GET" id="search" name="search" onsubmit="return socheck();">
<div class="select" id="select_box"> <span>影视</span>
<ul class="hidden" >
<li><a href="javascript:;" target="_self" name="title">影片</a></li>
<li><a href="javascript:;" target="_self" name="title">&nbsp;&nbsp;-&nbsp;片名</a></li>
<li><a href="javascript:;" target="_self" name="director">&nbsp;&nbsp;-&nbsp;导演</a></li>
<li><a href="javascript:;" target="_self" name="actor">&nbsp;&nbsp;-&nbsp;演员</a></li>
<li><a href="javascript:;" target="_self" name="area">&nbsp;&nbsp;-&nbsp;地区</a></li>
</ul>
</div>
<input type="hidden" name="type" id="select_type" value="title" />
<script>
function initSelect(div, input){
div=document.getElementById(div);
var on=false;
var t;
var ul=div.getElementsByTagName("ul")[0];
var text=div.getElementsByTagName("span")[0];
div.onclick=function(){
clearTimeout(t);
on=(on)?false:true;
ul.className=(on)?"hidden":"";};
div.onmouseover=function(){
clearTimeout(t);
on=true;}
div.onmouseout=function(){
on=false;
t=setTimeout(function(){
ul.className="hidden";}, 1000);};
var a=ul.getElementsByTagName("a");
for(i=0;i<a.length;i++){
a[i].onclick=function(){
on=false;
ul.className="hidden";
document.getElementById(input).value=this.name;
text.innerHTML=this.innerHTML;
return false;};}}
var dwsSearch = {
	hoverBtn	: function(o,s){
		dwsElement.addClassName(o,s);
		o.onmouseout = function(){
			dwsElement.delClassName(this,s);
		}
	},
	doInput	: function(o){
		if (o.value==o.defaultValue) {
			o.value="";
		}
		o.onblur = function(){
			o.value==""?o.value=o.defaultValue:"";
		}
	}
}

function socheck() {
	if(document.search.keyword.value==''  || document.search.keyword.value == '请在这里输入关键词...') { 
		document.search.keyword.focus();
		return false;
	}
}
initSelect("select_box", "select_type");
</script>
<p><input class="inp" type="text" name="keyword" id="sokeywords" value="{#$keyword ? urldecode($keyword) : '请在这里输入关键词...'#}" size="35" onClick="if (this.value=='请在这里输入关键词...'){this.value=''}"  />
<input class="but" type="submit" onmouseover="this.className='serach_over'" onmouseout="this.className='serach_buton'" value="搜索" /></p>
<dl>
<dt>热门搜索：</dt>
{vodcms:rs=keyword rows=6}
<dd><a href="{#$rs['link']#}" title="{#$rs['keyword']#}">{#$rs['keyword']#}</a></dd>
{/vodcms}

</dl>
</form>
</div>
</div>
<div class="nav">
<div class="left">
<div class="right">
<ul>
{if empty($this->parentid)}
<li class="active"><a href="<?php echo $this->installdir;?>" title="首页" target="_self"><span>首 页</span></a></li>
{else}
<li><a href="<?php echo $this->installdir;?>" title="首页" target="_self"><span>首 页</span></a></li>
{/if}
{vodcms:rs=channel parentid=0 links=true}
<li {if $rs['id'] == $this->parentid} class="active" {/if}><a href="<?php echo $rs['link'];?>" title="<?php echo $rs['class'];?>" {if $rs['links']} target="_blank" {/if}><span><?php echo $rs['class'];?></span></a></li>
{/vodcms}
<li class="last"><a href="<?php echo $this->installdir;?>member/" title="我的影视中心" target="_self"><span>我的影视中心</span></a></li>
</ul>
</div>
</div>
</div>

</div>